footer {
  margin-top: 30px;
  border-top: solid thin silver;
  padding-top: 10px;
}
.ul-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.my-btn .fa {
  display: none;
}
.my-btn.loading .fa {
  display: inline-block;
}
/* ------ dropdown components----------------------------*/
.dropdown-v1 {
  position: relative;
  display: inline-block;
}
.dropdown-v1 .dropbtn {
  display: inline-block;
  width: 100%;
  background-color: #ffffff;
  color: #0e0e0e;
  padding: 3px 20px 3px 10px;
  cursor: pointer;
  border: solid thin #c7c5c5;
  border-radius: 3px;
}
.dropdown-v1 .dropbtn:after {
  position: absolute;
  top: 11px;
  right: 5px;
  border: 5px solid transparent;
  border-top-color: #333;
  content: '';
}
.dropdown-v1 .dropdown-content {
  display: none;
  width: 100%;
  position: absolute;
  z-index: 1;
  padding-top: 4px;
}
.dropdown-v1 .dropdown-content .content-inner {
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
}
.dropdown-v1 .dropdown-content .content-inner a {
  color: black;
  padding: 5px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-v1 .dropdown-content .content-inner a:hover {
  background-color: #00BCD4;
  color: white;
}
.dropdown-v1:hover .dropdown-content {
  display: block;
}
.dropdown-v1:hover .dropbtn {
  border-color: #00BCD4;
  color: #00BCD4;
}
.dropdown-v1:hover .dropbtn:after {
  border-top-color: #00BCD4;
}
.flex-container {
  display: flex;
  justify-content: space-between;
}
.card {
  font-size: 1em;
  overflow: hidden;
  padding: 0;
  border: none;
  border-radius: .28571429rem;
  box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
}
.card-block {
  font-size: 1em;
  position: relative;
  margin: 0;
  padding: 1em;
  border: none;
  border-top: 1px solid rgba(34, 36, 38, 0.1);
  box-shadow: none;
}
.card-img-top {
  display: block;
  width: 100%;
  height: auto;
}
.card-title {
  font-size: 1.28571429em;
  font-weight: 700;
  line-height: 1.2857em;
}
.card-text {
  clear: both;
  margin-top: .5em;
  color: rgba(0, 0, 0, 0.68);
}
.card-footer {
  font-size: 1em;
  position: static;
  top: 0;
  left: 0;
  max-width: 100%;
  padding: .75em 1em;
  color: rgba(0, 0, 0, 0.4);
  border-top: 1px solid rgba(0, 0, 0, 0.05) !important;
  background: #fff;
}
.top-new h3 {
  padding: 5px 0px;
  width: 100%;
  float: left;
  font-size: 19px;
  margin: 10px 0;
  margin-bottom: 0;
  font-weight: bold;
}
.top-new h3 a {
  color: #161617;
  text-decoration: none;
}
.top-new h3 a:hover {
  color: #2e7dbb;
}
.new-list ul li {
  width: 100%;
  float: left;
  font-size: 14px;
  padding: 10px 0px;
  border-top: 1px solid #EFEFEF;
}
.new-list .img {
  width: 120px;
  height: 80px;
  overflow: hidden;
  display: block;
  float: left;
  margin-right: 10px;
}
.new-list .new-title {
  font-size: 1em;
  margin-top: 0;
}
.new-list .new-title a {
  text-decoration: none;
}
.new-list .new-title a:hover {
  color: #2e7dbb;
}
.pagination li span,
.pagination li a {
  margin-right: 10px;
  border-radius: 3px!important;
  background-color: #c5c6c7;
  color: #464748;
  padding: 5px 12px;
  font-size: 13px;
  font-weight: bold;
}
.pagination li.disabled span {
  border-radius: 3px!important;
  background-color: #c5c6c7;
  color: #464748;
}
.pagination.pull-left {
  margin-left: 15px;
}
.tt-dropdown-menu {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  background-color: #ffffff;
  padding: 0px!important;
}
.tt-dropdown-menu .result-header {
  background-color: #eeeeee;
  display: block;
  width: 100%;
  padding: 10px;
  border-bottom: solid thin #c0c0c0;
}
.tt-dropdown-menu .link-search {
  display: inline-block;
  width: 100%;
  padding: 5px 0px!important;
}
.tt-dropdown-menu .location-thumb {
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 10px;
}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}
.tt-hint {
  display: block;
  width: 100%;
  height: 38px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #999;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.tt-dropdown-menu {
  min-width: 271px;
  margin-top: 2px;
  width: 100%;
  padding: 5px 0;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.tt-suggestion {
  display: block;
  width: 100%;
  padding: 3px 10px;
  border-bottom: solid thin #eeeeee;
}
.tt-suggestion .location-name {
  color: #333333;
}
.tt-suggestion .tt-highlight {
  color: #009688;
}
.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #428bca;
}
.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}
.tt-suggestion p {
  margin: 0;
}
.tt-cursor {
  background-color: #64BBC7;
  color: white!important;
}
.tt-cursor .tt-highlight {
  color: #FFFFFF;
}
.tt-cursor .location-name {
  color: #000000!important;
}
.tt-cursor .location-address {
  color: #F3F1F1!important;
}
.bg-grey {
  background-color: #E9EAED;
}
.bg-white {
  background-color: white;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.display-none {
  display: none;
}
.display-inline {
  display: inline;
}
.display-inline-block {
  display: inline-block;
}
.display-block {
  display: block;
}
.text-main-color {
  color: #2e7dbb !important;
}
.main-background {
  background-color: #2e7dbb !important;
}
.border-color-main {
  border-color: #2e7dbb;
}
.white-background {
  background-color: #FFFFFF!important;
}
.text-v1 {
  color: #2e7dbb;
}
.text-highlight {
  color: #c41200 !important;
}
.title-red {
  color: #d9534f;
}
.text-gray {
  color: #A49E9E !important;
}
.text-silver {
  color: silver!important;
}
.text-white {
  color: white;
}
.text-black {
  color: #000 !important;
}
.text-333 {
  color: #333333;
}
.text-444 {
  color: #444 !important;
}
.text-555 {
  color: #555 !important;
}
.text-666 {
  color: #666 !important;
}
.text-11 {
  font-size: 11px !important;
}
.text-12 {
  font-size: 12px !important;
}
.text-13 {
  font-size: 13px !important;
}
.text-14 {
  font-size: 14px !important;
}
.text-15 {
  font-size: 15px !important;
}
.text-16 {
  font-size: 16px !important;
}
.text-17 {
  font-size: 17px !important;
}
.text-18 {
  font-size: 18px !important;
}
.text-19 {
  font-size: 19px !important;
}
.text-20 {
  font-size: 20px !important;
}
.text-21 {
  font-size: 21px !important;
}
.text-22 {
  font-size: 22px !important;
}
.text-25 {
  font-size: 25px !important;
}
.text-27 {
  font-size: 27px !important;
}
.text-28 {
  font-size: 28px !important;
}
.text-30 {
  font-size: 30px !important;
}
.text-35 {
  font-size: 35px !important;
}
.text-40 {
  font-size: 40px !important;
}
.text-50 {
  font-size: 50px !important;
}
.non-uppercase {
  text-transform: none!important;
}
/* TEXT-ITALIC
--------------------------------------------------*/
.text-italic {
  font-style: italic!important;
}
.text-bold {
  font-weight: bold;
}
/* FONT-WEIGHT
--------------------------------------------------*/
.font-weight-100 {
  font-weight: 100!important;
}
.font-weight-200 {
  font-weight: 200!important;
}
.font-weight-300 {
  font-weight: 300!important;
}
.font-weight-400 {
  font-weight: 400!important;
}
.font-weight-500 {
  font-weight: 500!important;
}
/* DISPLAY
-------------------------------------------------- */
.display-none {
  display: none;
}
.display-block {
  display: block;
}
/* BACKGROUND
-------------------------------------------------- */
.background-none {
  background: none !important;
}
.background-white {
  background: #fff !important;
}
/* Margin
-------------------------------------------------- */
.margin0 {
  margin: 0px !important;
}
.margin10 {
  margin: 10px !important;
}
.margin15 {
  margin: 15px !important;
}
.margin20 {
  margin: 20px !important;
}
.margin25 {
  margin: 25px !important;
}
.margintop-20 {
  margin-top: -20px !important;
}
.margintop-15 {
  margin-top: -15px !important;
}
.margintop-10 {
  margin-top: -10px !important;
}
.margintop-5 {
  margin-top: -5px !important;
}
.margintop0 {
  margin-top: 0px !important;
}
.margintop5 {
  margin-top: 5px !important;
}
.margintop10 {
  margin-top: 10px !important;
}
.margintop15 {
  margin-top: 15px !important;
}
.margintop20 {
  margin-top: 20px !important;
}
.margintop25 {
  margin-top: 25px !important;
}
.margintop30 {
  margin-top: 30px !important;
}
.margintop35 {
  margin-top: 35px !important;
}
.margintop40 {
  margin-top: 40px !important;
}
.margintop60 {
  margin-top: 60px !important;
}
.marginbottom-20 {
  margin-bottom: -20px !important;
}
.marginbottom-15 {
  margin-bottom: -15px !important;
}
.marginbottom-10 {
  margin-bottom: -10px !important;
}
.marginbottom-5 {
  margin-bottom: -5px !important;
}
.marginbottom0 {
  margin-bottom: 0px !important;
}
.marginbottom5 {
  margin-bottom: 5px !important;
}
.marginbottom10 {
  margin-bottom: 10px !important;
}
.marginbottom15 {
  margin-bottom: 15px !important;
}
.marginbottom20 {
  margin-bottom: 20px !important;
}
.marginbottom25 {
  margin-bottom: 25px !important;
}
.marginbottom30 {
  margin-bottom: 30px !important;
}
.marginbottom40 {
  margin-bottom: 40px !important;
}
.marginleft0 {
  margin-left: 0px !important;
}
.marginleft5 {
  margin-left: 5px !important;
}
.marginleft10 {
  margin-left: 10px !important;
}
.marginleft15 {
  margin-left: 10px !important;
}
.marginright0 {
  margin-right: 0px !important;
}
.marginright5 {
  margin-right: 5px !important;
}
.marginright10 {
  margin-right: 10px !important;
}
.marginright15 {
  margin-right: 15px !important;
}
.marginwidth-20 {
  margin-left: -20px !important;
  margin-right: -20px !important;
}
/* Padding
-------------------------------------------------- */
.padding0 {
  padding: 0px !important;
}
.padding1 {
  padding: 1px !important;
}
.padding5 {
  padding: 5px !important;
}
.padding10 {
  padding: 10px !important;
}
.padding15 {
  padding: 15px !important;
}
.padding20 {
  padding: 20px !important;
}
.padding25 {
  padding: 25px !important;
}
.paddingtop0 {
  padding-top: 0px !important;
}
.paddingtop5 {
  padding-top: 5px !important;
}
.paddingtop10 {
  padding-top: 10px !important;
}
.paddingtop15 {
  padding-top: 15px !important;
}
.paddingtop20 {
  padding-top: 20px !important;
}
.paddingtop30 {
  padding-top: 30px !important;
}
.paddingbottom0 {
  padding-bottom: 0px !important;
}
.paddingbottom5 {
  padding-bottom: 5px !important;
}
.paddingbottom10 {
  padding-bottom: 10px !important;
}
.paddingbottom20 {
  padding-bottom: 20px !important;
}
.paddingbottom30 {
  padding-bottom: 30px !important;
}
.paddingleft0 {
  padding-left: 0px !important;
}
.paddingleft5 {
  padding-left: 5px !important;
}
.paddingleft10 {
  padding-left: 10px !important;
}
.paddingleft15 {
  padding-left: 15px !important;
}
.paddingleft20 {
  padding-left: 20px !important;
}
.paddingright0 {
  padding-right: 0px !important;
}
.paddingright5 {
  padding-right: 5px !important;
}
.paddingright10 {
  padding-right: 10px !important;
}
.paddingright15 {
  padding-right: 15px !important;
}
.paddingright20 {
  padding-right: 20px !important;
}
.paddingwidth10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
/* Pointer
-------------------------------------------------- */
.pointer-disable {
  pointer-events: none;
  cursor: default;
}
.pointer {
  pointer-events: auto;
  cursor: pointer;
}
.help {
  cursor: help;
}
/* Width Height
-------------------------------------------------- */
.w15 {
  width: 15px;
}
.w24 {
  width: 24px;
}
.w36 {
  width: 36px;
}
.w50 {
  width: 50px;
}
.w100 {
  width: 100px;
}
.w-full {
  width: 100%!important;
}
/* table
-------------------------------------------------- */
table tr td.valign-middle {
  vertical-align: middle;
}
/* Border
-------------------------------------------------- */
.border-none {
  border: none !important;
}
@media (max-width: 768px) {
  .alignt-center-mobile {
    text-align: center !important;
  }
}
.right-align {
  text-align: right !important;
}
.left-align {
  text-align: left !important;
}
.center-align {
  text-align: center !important;
}
.justify-align {
  text-align: justify !important;
}
.vertical0 {
  vertical-align: 0;
}
.vertical-1 {
  vertical-align: -1px;
}
.vertical-2 {
  vertical-align: -2px;
}
.vertical1 {
  vertical-align: 1px;
}
.vertical2 {
  vertical-align: 2px;
}
/*-----------radius--------------*/
.radius2 {
  border-radius: 2px!important;
}
.radius3 {
  border-radius: 3px!important;
}
.radius4 {
  border-radius: 4px!important;
}
#menuHeader {
  border-bottom: solid thin silver;
}
#menuHeader .nav > li > a:hover,
#menuHeader .nav > li > a:focus {
  background-color: transparent;
}
#menuHeader .head-select {
  display: inline-block;
}
#menuHeader .head-select .dropdown-toggle {
  cursor: pointer;
  line-height: 50px;
  display: inline-block;
}
#menuHeader .head-select .dropdown-menu {
  width: 300px;
}
#menuHeader .head-select .dropdown-menu li:last-child .head-item {
  border-bottom-color: transparent;
}
#menuHeader .head-select .head-item {
  display: block;
  padding: 10px 0;
  border-bottom: solid thin #ececec;
  margin: 0 10px;
}
#menuHeader .head-select .head-item .fa {
  font-size: 15px;
  margin-right: 10px;
  color: #2196F3;
}
#menuHeader .dongtay-menu {
  margin: 0;
  padding: 5px 0;
  background: white;
  border-bottom: solid thin silver;
}
#menuHeader .user-nav {
  line-height: 50px;
}
footer {
  background-color: #274d6b;
}
footer .footer-title {
  border-bottom: 3px solid white;
  margin-bottom: 20px;
}
footer .footer-title .text-title {
  font-size: 16px;
  font-weight: bold;
  display: block;
  letter-spacing: 0;
  text-transform: uppercase;
  color: white;
}
footer .new-list li {
  padding: 5px 0px 5px 15px;
  background: url(/themes/v1/files/images/static/icon_footer.png) 0px -150px no-repeat;
}
footer .new-list li a {
  color: white;
  text-decoration: none;
  font-size: 0.97em;
}
footer .contact {
  margin-top: 15px;
  background: url(/themes/v1/files/images/static/icon_footer.png) 0px -69px no-repeat;
  height: 41px;
}
footer .contact a {
  padding-left: 51px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  height: 43px;
  line-height: 43px;
  color: #FFF;
  font-size: 30px;
}
#motchu-nav {
  background-color: #2e7dbb;
  border-radius: 0;
  margin-bottom: 0;
}
#motchu-nav a {
  color: white;
}
#motchu-nav .nav li a:hover {
  background-color: transparent;
}
#userSocialLogin .fullscreen_bg {
  background: url('/themes/v1/files/images/static/bg_login.jpg');
  position: fixed;
  top: -63px;
  bottom: -38px;
  left: -247px;
  right: -61px;
  background-size: cover;
  -webkit-filter: blur(30px);
  filter: blur(4px);
}
#userSocialLogin .dark-cover {
  background: linear-gradient(transparent, #000000);
  opacity: .5;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-blend-mode: multiply;
}
#userSocialLogin .panel-login {
  border-color: #423e3c;
}
#userSocialLogin .panel-login .panel-heading {
  color: #f5f5f5;
  background-color: #423e3c;
  border-color: #3e3a38;
}
#userSocialLogin .panel-login .panel-body {
  padding: 40px 0;
}
#siteFrontendIndex .sectionOne {
  background-color: #1fad9f;
  padding: 120px 0;
}
body #retailPrint {
  background-color: white;
  width: 100%;
  padding: 0 20px;
  page-break-after: avoid;
}
body #retailPrint .print-header {
  page-break-after: avoid;
  border-bottom: dashed thin silver;
  margin-bottom: 5px;
}
body #retailPrint .print-body {
  page-break-after: avoid;
}
body #retailPrint .print-footer {
  page-break-after: avoid;
}
@media screen {
  body #retailPrint {
    display: none;
  }
}
@media print {
  body {
    background-color: white;
  }
  body #menuHeader {
    display: none;
  }
  body #frontendRetailPage {
    display: none;
  }
  body .alert {
    display: none;
    visibility: hidden;
  }
  body #retailPrint {
    display: block;
  }
  body #retailPrint .print-header {
    page-break-after: avoid;
    border-bottom: dashed thin silver;
    margin-bottom: 5px;
  }
  body #retailPrint .print-footer {
    page-break-after: avoid;
    border-top: dashed thin silver;
    margin-top: 5px;
    padding-top: 10px;
  }
}
#frontendRetailPage {
  /*  bhoechie tab */
}
#frontendRetailPage .productCategory {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 200px;
  background: silver;
  padding-top: 61px;
  overflow-x: hidden;
  overflow-y: scroll;
  /* Let's get this party started */
  /* Track */
  /* Handle */
}
#frontendRetailPage .productCategory .category_item {
  padding: 10px 15px;
  border-radius: 0!important;
  border-color: transparent;
  border-bottom: 1px solid #ddd;
  white-space: nowrap;
}
#frontendRetailPage .productCategory .category_item .icon {
  font-size: 30px;
  margin-right: 10px;
  color: #a0d3da;
}
#frontendRetailPage .productCategory .category_item.active {
  background-color: #26b0c1;
  font-weight: bold;
}
#frontendRetailPage .productCategory .category_item.active .icon {
  color: white;
}
#frontendRetailPage .productCategory::-webkit-scrollbar {
  width: 4px;
}
#frontendRetailPage .productCategory::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #d8d3d3;
  -webkit-border-radius: 1px;
  border-radius: 1px;
}
#frontendRetailPage .productCategory::-webkit-scrollbar-thumb {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #73B5CE;
  -webkit-box-shadow: inset 0 0 0px #73B5CE;
}
#frontendRetailPage .productCategory::-webkit-scrollbar-thumb:window-inactive {
  background: #73B5CE;
}
#frontendRetailPage .productListing {
  padding-top: 100px;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 200px;
  right: 400px;
  overflow-y: scroll;
  /* Let's get this party started */
  /* Track */
  /* Handle */
}
#frontendRetailPage .productListing div.bhoechie-tab-content:not(.active) {
  display: none;
}
#frontendRetailPage .productListing .product-item {
  padding: 10px;
  margin-bottom: 20px;
  box-shadow: 0 1px 0 rgba(12, 13, 14, 0.1), 0 1px 3px rgba(12, 13, 14, 0.1), 0 4px 20px rgba(12, 13, 14, 0.035), 0 1px 1px rgba(12, 13, 14, 0.025);
  cursor: pointer;
  padding-left: 50px;
  position: relative;
}
#frontendRetailPage .productListing .product-item:before {
  content: " ";
  position: absolute;
  width: 44px;
  background: url(/themes/v1/files/images/static/icons-drink1.jpg);
  background-size: 339%;
  background-position: -56px 5px;
  left: 7px;
  height: 54px;
  background-repeat: no-repeat;
}
#frontendRetailPage .productListing .product-item .product-name {
  white-space: nowrap;
  overflow: hidden;
}
#frontendRetailPage .productListing .product-item:hover .product-name {
  color: #1ac4da;
}
#frontendRetailPage .productListing::-webkit-scrollbar {
  width: 4px;
}
#frontendRetailPage .productListing::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #d8d3d3;
  -webkit-border-radius: 1px;
  border-radius: 1px;
}
#frontendRetailPage .productListing::-webkit-scrollbar-thumb {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #73B5CE;
  -webkit-box-shadow: inset 0 0 0px #73B5CE;
}
#frontendRetailPage .productListing::-webkit-scrollbar-thumb:window-inactive {
  background: #73B5CE;
}
#frontendRetailPage .flowRetailDiv {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  width: 400px;
  background: white;
  padding: 100px 15px 15px 15px;
  overflow-y: scroll;
  /* Let's get this party started */
  /* Track */
  /* Handle */
}
#frontendRetailPage .flowRetailDiv .table-div {
  margin: 10px 0;
}
#frontendRetailPage .flowRetailDiv .table-div input {
  font-size: 30px;
  border-color: transparent;
  box-shadow: none;
  border-bottom: solid 2px silver;
  border-radius: 0;
  color: #70c111;
}
#frontendRetailPage .flowRetailDiv .table-div input:focus {
  border-bottom-color: #70c111;
}
#frontendRetailPage .flowRetailDiv .table-div input.have-error {
  border-bottom-color: #F44336;
}
#frontendRetailPage .flowRetailDiv .product-editable-retail {
  font-size: 12px;
  font-style: italic;
}
#frontendRetailPage .flowRetailDiv .editable-container {
  left: 0!important;
}
#frontendRetailPage .flowRetailDiv .loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 400px;
  text-align: center;
  padding-top: 200px;
  background-color: rgba(130, 134, 138, 0.06);
  display: none;
  z-index: 1000;
}
#frontendRetailPage .flowRetailDiv .text-t {
  font-size: 20px;
  color: #2196F3;
}
#frontendRetailPage .flowRetailDiv .btn-payment {
  background-color: #00BCD4;
  display: block;
  width: 100%;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  border-color: #03A9F4;
  border-radius: 3px;
  padding: 12px 0;
}
#frontendRetailPage .flowRetailDiv .btn-payment.disable {
  background-color: #aba8a8;
  border-color: #848080;
  cursor: no-drop;
}
#frontendRetailPage .flowRetailDiv.payment-processing .loading {
  display: block;
}
#frontendRetailPage .flowRetailDiv .text-small {
  font-size: 12px;
}
#frontendRetailPage .flowRetailDiv .delete-item-btn {
  cursor: pointer;
  color: #f32929;
  font-weight: bold;
  float: right;
  opacity: 0;
}
#frontendRetailPage .flowRetailDiv table tbody tr:hover .delete-item-btn {
  opacity: 1;
}
#frontendRetailPage .flowRetailDiv .btn-minus {
  padding: 0 10px;
  font-size: 18px;
  line-height: 15px;
  margin-right: 10px;
}
#frontendRetailPage .flowRetailDiv .btn-plus {
  padding: 0 10px;
  font-size: 18px;
  line-height: 15px;
  margin-left: 10px;
  background: #8BC34A;
  color: white;
}
#frontendRetailPage .flowRetailDiv::-webkit-scrollbar {
  width: 4px;
}
#frontendRetailPage .flowRetailDiv::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #d8d3d3;
  -webkit-border-radius: 1px;
  border-radius: 1px;
}
#frontendRetailPage .flowRetailDiv::-webkit-scrollbar-thumb {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #73B5CE;
  -webkit-box-shadow: inset 0 0 0px #73B5CE;
}
#frontendRetailPage .flowRetailDiv::-webkit-scrollbar-thumb:window-inactive {
  background: #73B5CE;
}
#frontendRetailPage div.bhoechie-tab-menu {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
#frontendRetailPage div.bhoechie-tab-menu div.list-group {
  margin-bottom: 0;
}
#frontendRetailPage div.bhoechie-tab-menu div.list-group > a {
  margin-bottom: 0;
}
@page {
  margin: 0;
}
#frontendSiteHome .sectionOne {
  background-color: #1fad9f;
  padding: 120px 0;
}
